Package Gnumed :: Package wxpython :: Module gmBMIWidgets |
[frames] | no frames]

# Module gmBMIWidgets

source code

    GNUmed BMI calculator display widgets.

    acknowledgments: Gui screen Design taken with permission from
                     DrsDesk BMICalc @ DrsDesk Software 1995-2002
                     and @ Dr.R Terry
                     Based on an early screen design by Michael Ireland
                     heavily commented for learning purposes by Dr. R Terry

    copyright: authors

    TODO:
     - button QUIT
     - patient related "normal" range
     - factor out Algo parts

Version: $Revision: 1.13 $

Author: Richard Terry <rterry@gnumed.net>, Michael Bonert <bonerti@mie.utoronto.ca>, Karsten Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| BMI_Colour_Scale
| BMICalc_Panel
| BMI_Frame

Variables
| __package__ = ``'``Gnumed.wxpython``'``

Imports: os, wxversion, wx, gmI18N